if not THEME:GetMetric(Var "LoadingScreen", "StyleIcon") then
	return Def.Actor {};
end

-- style icon moved to match timer
local t = LoadActor( THEME:GetPathG(Var "LoadingScreen", "StyleIcon") ) .. {
	BeginCommand = cmd(x,SCREEN_LEFT+50;y,SCREEN_TOP+46;draworder,200;diffusealpha,0);
	OnCommand = cmd(linear,0.25;diffusealpha,1);
	OffCommand = cmd(linear,0.25;diffusealpha,0);
};
return t;
